<ART ID="01938" PID="2007" JID="142" BPAGE="1205" EPAGE="1214" PII="S0218271811019384" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PROBLEM OF INERTIA IN FRIEDMANN UNIVERSES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOSEPH</FNM>
<SNM>SULTANA</SNM>
<EAD>joseph.sultana@um.edu.mt</EAD>
<X-REF REFID="S0218271811019384AF001"></X-REF>
</AUT>
<AFF ID="S0218271811019384AF001">Department of Mathematics, Faculty of Science, University of Malta, Msida MSD2080, <CNY>Malta</CNY></AFF>
<AUT>
<FNM>DEMOSTHENES</FNM>
<SNM>KAZANAS</SNM>
<EAD>demos.kazanas@nasa.gov</EAD>
<X-REF REFID="S0218271811019384AF002"></X-REF>
</AUT>
<AFF ID="S0218271811019384AF002">Astrophysics Science Division, NASA/Goddard Space Flight Center, Greenbelt, Maryland 20771, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2011</RE>
</HIST>
<ABST>
<P>In this paper we study the origin of inertia in a curved spacetime, particularly the spatially flat, open and closed Friedmann universes. This is done using Sciama's law of inertial induction, which is based on Mach's principle, and expresses the analogy between the retarded far fields of electrodynamics and those of gravitation. After obtaining covariant expressions for electromagnetic fields due to an accelerating point charge in Friedmann models, we adopt Sciama's law to obtain the inertial force on an accelerating mass <F>m</F> by integrating over the contributions from all the matter in the universe. The resulting inertial force has the form <F>F = -kma</F>, where <F>k &#x003C; 1</F> depends on the choice of the cosmological parameters such as <F>&#x03A9;<INF>M</INF></F>, <F>&#x03A9;<INF>&#x039B;</INF></F> and <F>&#x03A9;<INF>R</INF></F> and is also redshift-dependent.</P>
</ABST>
<KWDG>
<KWD>Inertia</KWD>
<KWD>Friedmann universes</KWD>
<KWD>Mach's principle</KWD>
</KWDG>
</FRONT>
</ART>
