<ART ID="01941" PID="2007" JID="142" BPAGE="1289" EPAGE="1300" PII="S0218271811019414" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REGULAR AND WELL-BEHAVED RELATIVISTIC CHARGED SUPERDENSE STAR MODELS</MTI>
<RTI>Relativistic Charged Superdense Star Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K.</FNM>
<SNM>MAURYA</SNM>
<EAD>sunilkumarmaurya1@gmail.com</EAD>
<X-REF REFID="S0218271811019414AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. K.</FNM>
<SNM>GUPTA</SNM>
<EAD>kumarfma@iitr.ernet.in</EAD>
<X-REF REFID="S0218271811019414AF001"></X-REF>
</AUT>
<AUT>
<FNM></FNM>
<SNM>PRATIBHA</SNM>
<EAD>pratibhag@rediffmail.com</EAD>
<X-REF REFID="S0218271811019414AF001"></X-REF>
</AUT>
<AFF ID="S0218271811019414AF001">Department of Mathematics, Indian Institute of Technology Roorkee, Roorkee-247667, Uttarakhand, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2010</RE>
<RV>16 April 2011</RV>
</HIST>
<ABST>
<P>A new class of charged superdense star models is obtained by using an electric intensity, which involves two parameters, <F>K</F> and <F>n</F>. The metric describing the model shares its metric potential <F>g<INF>44</INF></F> with that of Durgapal's fourth solution.<SUP>1</SUP> The pressure-free surface is kept at the density <F>2 &#x00D7; 10<SUP>14</SUP> <RM>g/cm</RM><SUP>3</SUP></F>and joins smoothly the Reissner&#x2013;Nordstrom solution. The neutral solution is well-behaved for <F>0 &#x003C; Ca<SUP>2</SUP> &#x2264; 0.2645</F>, while its charge analogs are well-behaved for a wide range, <F>0 &#x003C; K &#x003C; 32</F>, i.e. the pressure, density, pressure&#x2013;density ratio and velocity of sound are monotonically decreasing and the electric intensity is monotonically increasing in nature for the given range of the parameter <F>K</F>. The maximum mass and the corresponding radius occupied by the neutral solution are <F>4.1826 M<INF>&#x0398;</INF></F> and 19.7120 km, respectively for <F>Ca<SUP>2</SUP> = 0.2645</F>, while the redshift at the center and at the surface are given by <F>Z<INF>0</INF> = 1.6444</F> and <F>Z<INF>a</INF> = 0.6538</F>, respectively. For the charged solution, the maximum mass and radius are <F>6.3811M<INF>&#x0398;</INF></F> and 19.1609 km, respectively for <F>K = 1.4</F>, <F>n = 1</F> and <F>Ca<SUP>2</SUP> = 0.5016</F>, with the redshift at the center <F>Z<INF>0</INF> = 3.7437</F> and at the surface <F>Z<INF>a</INF> = 1.1038</F>.</P>
</ABST>
<KWDG>
<KWD>Canonical coordinates</KWD>
<KWD>charged fluids</KWD>
<KWD>superdense star</KWD>
<KWD>general relativity</KWD>
</KWDG>
</FRONT>
</ART>
