<ART ID="01939" PID="2007" JID="142" BPAGE="1215" EPAGE="1233" PII="S0218271811019396" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTROPY ENTRAINMENT AND DISSIPATION IN FINITE TEMPERATURE SUPERFLUIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>ANDERSSON</SNM>
<X-REF REFID="S0218271811019396AF001"></X-REF>
</AUT>
<AFF ID="S0218271811019396AF001">School of Mathematics, University of Southampton, <CNY>UK</CNY></AFF>
<AUT>
<FNM>G. L.</FNM>
<SNM>COMER</SNM>
<X-REF REFID="S0218271811019396AF002"></X-REF>
</AUT>
<AFF ID="S0218271811019396AF002">Department of Physics and Center for Fluids at All Scales, Saint Louis University, St. Louis, Missouri, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 March 2011</RE>
</HIST>
<ABST>
<P>Neutron stars are expected to contain several distinct superfluid components, ranging from the neutron superfluid which coexists with the elastic crust to the mixed neutron superfluid/proton superconductor in the outer core and more exotic phases like superfluid hyperons and colour-flavour-locked superconducting quarks in the deep core. These different phases may have significant effect on the dynamics of the system. Building on a general variational framework for multifluid dynamics, we consider the behaviour of superfluid systems at finite temperatures (as required to understand various dissipation channels). As a demonstration of the validity of the underlying principles, such as treating the excitations in the system as a massless "entropy" fluid, we show that the model is formally equivalent to the traditional two-fluid approach for superfluid helium. In particular, we demonstrate how the entropy entrainment is related to the "normal fluid density". We also show how the superfluid constraint of irrotationality reduces the number of dissipation coefficients in the system. The analysis provides insight into the more general problem where vortices are present in the superfluid, and we discuss how the so-called mutual friction force can be accounted for. The end product is a formalism for finite temperature effects in a single condensate that can be applied to both low temperature laboratory systems and the various superfluid phases in a neutron star. This provides a key step towards the modelling of more realistic neutron star dynamics, and the understanding of a range of phenomena from pulsar glitches to magnetar seismology and the gravitational-wave-driven <F>r</F>-mode instability.</P>
</ABST>
<KWDG>
<KWD>Superfluids</KWD>
<KWD>neutron stars</KWD>
<KWD>hydrodynamics</KWD>
<KWD>dissipation</KWD>
<KWD>thermodynamics</KWD>
</KWDG>
</FRONT>
</ART>
