<ART ID="01944" PID="2007" JID="142" BPAGE="1251" EPAGE="1263" PII="S021827181101944X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN IMPROVED METHOD FOR CONSTRUCTING MODELS OF SELF-GRAVITATING TORI AROUND BLACK HOLES</MTI>
<RTI>Models of Self-gravitating Tori around Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NIKOLAOS</FNM>
<SNM>STERGIOULAS</SNM>
<X-REF REFID="S021827181101944XAF001"></X-REF>
</AUT>
<AFF ID="S021827181101944XAF001">Department of Physics, Aristotle University of Thessaloniki, Thessaloniki 54124, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2011</RE>
<RV>18 April 2011</RV>
</HIST>
<ABST>
<P>General-relativistic models of self-gravitating tori around black holes are constructed with a self-consistent-field method in compactified coordinates. The numerical code is highly accurate and robust, allowing for the construction of models that exactly fill their Roche lobe, when a cusp exists. As a first application, we focus on self-consistent models with cusp, having different values of constant specific angular momentum. Scaling all results with the mass of the black hole, we find evidence that models with constant specific angular momentum that can fill their Roche lobe are still limited by <F>l &#x003C; 4M<INF><RM>BH</RM></INF></F> (as is the case for models constructed in a fixed background metric) even for heavy tori.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>accretion</KWD>
<KWD>numerical relativity</KWD>
</KWDG>
</FRONT>
</ART>
